<?php
$response = $this->response;

if (!$response->success) {
	//kontrola jheslti byl uzivatel nacten
	?>
<h1>Úprava adresáře se nezdařila</h1>
<p>
	Chybový kód: 
	<strong>
		<?php echo $response->statusCode; ?>
	</strong>
</p>
<p>
	Chybová zpráva:
	<strong>
		<?php echo $response->status; ?>
	</strong>
</p>
	<?php

	return;
}
?>
<h1>Úprava adresáře se zdařila</h1>
<p>
	Do adresáře se dostanete <a href="/directory/get/<?php echo $response["directory"]->id; ?>.html">tudy</a>
</p>
<p>
	Do rodičovského adresáře se dostanete <a href="/directory/get/<?php echo $response["directory"]->parent_id; ?>.html">tudy</a>
</p>